std::chrono::tai_clock::to_utc(3)

NAME
std::chrono::tai_clock::to_utc - std::chrono::tai_clock::to_utc

Synopsis
   template< class Duration >
   static std::chrono::utc_time<std::common_type_t<Duration, (since C++20)
   std::chrono::seconds>>
   to_utc( const std::chrono::tai_time<Duration>& t ) noexcept;
   Converts the tai_time t to a utc_time representing the same point in time.

Return value
   A std::chrono::utc_time representing the same point in time as t, computed as if by
   constructing a value of the return type from t.time_since_epoch() and subtracting
   378691210s. (378691210 is the number of seconds between the epochs of the two
   clocks: 1958-01-01 00:00:00 TAI and 1970-01-01 00:00:00 UTC.)

See also
   from_utc converts utc_time to tai_time
   [static] (public static member function)
   clock_cast convert time points of one clock to another
   (C++20) (function template)